## tracker-distutils 0.1-1

=== debian/changelog ===
tracker-distutils (0.1-1) unstable; urgency=low

  * Initial release 

 -- Ivan Frade <ivan.frade@gmail.com>  Tue,  1 Sep 2009 16:11:01 +0300
