=== debian/control ===
Source: tracker-distutils
Section: unknown
Priority: extra
Maintainer: unknown <ivan.frade@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: tracker-distutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlite3-0,
 libglib2.0-0, tracker-utils
Description: Helper scripts to un/register new mimetypes in tracker
 Scripts to assign mimetypes to categories in tracker. Should be used
 in post-install scripts of other packages (e.g. gstreamer plugins).
