=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Add here any variable or target overrides you need.

post-patches:: debian/stamp-autothings-update

debian/stamp-autothings-update:
        # Set ACLOCAL_FLAGS so that libtool.m4 is picked up in scratchbox 1.0.x + sardine
	NOCONFIGURE=1 ACLOCAL_FLAGS="-I /targets/links/arch_tools/share/aclocal" ./autogen.sh $(DEB_CONFIGURE_EXTRA_FLAGS)
        # Can add things here that need to be ran after autogen.sh
	touch $@

clean::
	rm -f debian/stamp-autothings-update
